# Function nativizeEventArgs

- nativizeEventArgs(decoding, options?): any

- This function is similar to [[compatibleNativize]], but takes a [[LogDecoding]], and puts the results in an object. Note that this does not return the entire event info, but just the `args` for the event.

  #### Parameters

  - ##### decoding: LogDecoding

  - ##### options: NativizeOptions = {}

  #### Returns any

  - Defined in codec/lib/export.ts:254

Generated using TypeDoc